body {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 1.6;
  color: #5e6166;
  background-color: #fff;
  margin: 0;
  font-weight: 300;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: subpixel-antialiased; }

* {
  box-sizing: border-box; }

hr {
  margin: 0 auto;
  border: 0;
  border-bottom: 1px solid #616873; }

ul, ol {
  list-style: none;
  padding: 0;
  margin: 0; }

.hr-gray-lighter {
  border-color: #ebebeb; }

* + hr {
  margin-top: 18px; }

hr {
  margin: 0 auto;
  border: 0;
  border-bottom: 1px solid #616873; }

hr {
  border: 0;
  border-top: 1px solid #616873; }

hr {
  box-sizing: content-box;
  height: 0; }

html {
  font-size: 10px;
  -webkit-tap-highlight-color: transparent; }

html {
  font-size: 10px;
  -webkit-tap-highlight-color: transparent; }

table {
  background-color: transparent; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

.row:before, .row:after {
  content: " ";
  display: table; }

*:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.row:after {
  clear: both; }

.row:before, .row:after {
  content: " ";
  display: table; }

*:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-size: 15px;
  line-height: 1.6; }

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto; }

.text-center {
  text-align: center; }

hr {
  border: 0;
  border-top: 1px solid #616873; }

hr {
  box-sizing: content-box;
  height: 0; }

.cover {
  /**
 * Gridpak Beta SCSS
 *
 * Generator - http://gridpak.com/
 * Created by @simplygoodwork
 */
  /* Reusable column setup */
  /* 1. 12 Column Grid 0px - Infinity
    -----------------------------------------------------------------------------

    Span 1:    8.33333333333%
    Span 2:    16.6666666667%
    Span 3:    25.0%
    Span 4:    33.3333333333%
    Span 5:    41.6666666667%
    Span 6:    50.0%
    Span 7:    58.3333333333%
    Span 8:    66.6666666667%
    Span 9:    75.0%
    Span 10:    83.3333333333%
    Span 11:    91.6666666667%
    Span 12:    100%

    ----------------------------------------------------------------------------- */
  /* --- Gridpak variables ---*/
  /*
        Add your semantic classnames in alongside their corresponding cols here. e.g.

        .col_3,
        .my_semantic_class_name {
            ...
        }

        */
  overflow: hidden;
  box-sizing: border-box !important;
  max-width: 1190px;
  min-width: 1080px;
  width: 100%;
  background-color: #f4f7f9;
  margin-left: auto;
  margin-right: auto;
  -webkit-print-color-adjust: exact;
  background: url("../../static/img/cover_gray.gif") !important;
  color: #282e3a; }
  .cover .col {
    border: 0px solid transparent;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding-box !important;
    -webkit-background-clip: padding-box !important;
    background-clip: padding-box !important;
    display: block; }
  .cover .col {
    margin-left: 0%;
    padding: 0 0%; }
  .cover .row .col:first-child {
    margin-left: 0; }
  .cover .col_1 {
    width: 8.33333%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 0%; }
  .cover .col_2 {
    width: 16.66667%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 0%; }
  .cover .col_3 {
    width: 25%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 0%; }
  .cover .col_4 {
    width: 33.33333%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 0%; }
  .cover .col_5 {
    width: 41.66667%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 0%; }
  .cover .col_6 {
    width: 50%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 0%; }
  .cover .col_7 {
    width: 58.33333%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 0%; }
  .cover .col_8 {
    width: 66.66667%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 0%; }
  .cover .col_9 {
    width: 75%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 0%; }
  .cover .col_10 {
    width: 83.33333%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 0%; }
  .cover .col_11 {
    width: 91.66667%;
    border-left-width: 0;
    padding: 0 0%;
    margin-left: 0%; }
  .cover .col_12 {
    margin-left: 0;
    width: 100%; }
  @media print {
    .cover {
      padding: 0px; } }
  .cover .row {
    margin-left: 0;
    margin-right: 0;
    width: 100%; }
  .cover * {
    position: relative;
    z-index: 100; }
  .cover .mt-0 {
    margin-top: 0; }
  .cover .mt-5 {
    margin-top: 5px; }
  .cover .mt-10 {
    margin-top: 10px; }
  .cover .mt-15 {
    margin-top: 15px; }
  .cover .mt-19 {
    margin-top: 19px; }
  .cover .mt-20 {
    margin-top: 20px; }
  .cover .mt-22 {
    margin-top: 22px; }
  .cover .mt-25 {
    margin-top: 25px; }
  .cover .mt-30 {
    margin-top: 30px; }
  .cover .mt-32 {
    margin-top: 32px; }
  .cover .mt-34 {
    margin-top: 34px; }
  .cover .mt-38 {
    margin-top: 38px; }
  .cover .mt-41 {
    margin-top: 41px; }
  .cover .mt-40 {
    margin-top: 40px; }
  .cover .mt-43 {
    margin-top: 43px; }
  .cover .mt-45 {
    margin-top: 45px; }
  .cover .mt-50 {
    margin-top: 50px; }
  .cover .mt-56 {
    margin-top: 56px; }
  .cover .mt-60 {
    margin-top: 60px; }
  .cover .mt-64 {
    margin-top: 64px; }
  .cover .mt-70 {
    margin-top: 70px; }
  .cover .mt-74 {
    margin-top: 74px; }
  .cover .mt-80 {
    margin-top: 80px; }
  .cover .mt-88 {
    margin-top: 88px; }
  .cover .mt-96 {
    margin-top: 96px; }
  .cover .mt-125 {
    margin-top: 125px; }
  .cover .mt-200 {
    margin-top: 200px; }
  .cover .mt-630 {
    margin-top: 630px; }
  .cover .mt-890 {
    margin-top: 890px; }
  .cover .fz-40 {
    font-size: 40px; }
  .cover .fz-16 {
    font-size: 16px; }
  .cover .fz-15 {
    font-size: 15px; }
  .cover .fz-14 {
    font-size: 14px; }
  .cover .fz-32 {
    font-size: 32px; }
  .cover .fz-18 {
    font-size: 18px; }
  .cover .fz-19 {
    font-size: 19px; }
  .cover .fz-24 {
    font-size: 24px; }
  .cover .lh-48 {
    line-height: 48px; }
  .cover .lh-30 {
    line-height: 30px; }
  .cover .lh-32 {
    line-height: 32px; }
  .cover .lh-38 {
    line-height: 38px; }
  .cover .lh-40 {
    line-height: 40px; }
  .cover .text-justify {
    text-align: justify; }
  .cover .text-left {
    text-align: left; }
  .cover .text-right {
    text-align: right; }
  .cover .text-nowrap {
    white-space: nowrap; }
  .cover .lh-24 {
    line-height: 24px; }
  .cover .c-888c94 {
    color: #888c94 !important; }
  .cover .c-13a3da {
    color: #13a3da !important; }
  .cover .c-white {
    color: #fff !important; }
  .cover .c-black {
    color: #282e3a !important; }
  .cover hr.blue {
    border: none;
    border-top: solid 3px #13a3da !important;
    width: 32px;
    margin: 0;
    display: inline-block; }
  .cover .w {
    width: 100%;
    height: 1680px; }
  .cover .fw-normal {
    font-weight: normal; }
  .cover hr.hr-gray {
    border-color: #aaaeb9 !important; }
  .cover .i {
    width: 100%;
    height: 100%;
    background-color: #fff !important; }
    @media print {
      .cover .i {
        padding: 0; } }
    .cover .i .content {
      padding-left: 100px;
      padding-right: 100px; }
    .cover .i .header {
      height: 79px;
      background-color: #f4f7f9 !important;
      width: 100%;
      position: relative;
      padding-left: 46px;
      padding-right: 36px;
      display: flex;
      align-items: center;
      text-align: right; }
      .cover .i .header .t1 {
        display: inline-block;
        margin-left: auto;
        font-size: 15px;
        color: #888c94 !important; }
      .cover .i .header .t2 {
        font-size: 24px;
        display: inline-block;
        line-height: 32px;
        font-weight: bold;
        margin-right: 0;
        margin-left: 134px; }
      .cover .i .header img {
        position: relative;
        top: -5px; }
      .cover .i .header .bg {
        width: 67px;
        height: 80px;
        position: absolute;
        background-image: url("../../static/img/header__bg.png") !important;
        background-repeat: no-repeat;
        background-size: 67px 80px;
        right: 35px;
        top: 19px; }
    .cover .i .table_1 {
      width: 100%; }
      .cover .i .table_1 td {
        padding-top: 14px;
        padding-bottom: 14px; }
        .cover .i .table_1 td:first-child {
          text-align: center;
          width: 10%; }
        .cover .i .table_1 td:nth-child(2) {
          width: 33%;
          padding-right: 14px; }
        .cover .i .table_1 td:nth-child(3) {
          width: 33%;
          padding-right: 14px; }
        .cover .i .table_1 td:nth-child(4) {
          width: 24%; }
      .cover .i .table_1 thead {
        color: #888c94 !important; }
        .cover .i .table_1 thead tr {
          border-bottom: solid 1px #a9aeb8 !important; }
      .cover .i .table_1 tbody tr {
        border-bottom: solid 1px #f4f7f9 !important;
        color: #5e6166 !important; }
        .cover .i .table_1 tbody tr:last-child {
          border-bottom: none; }
    .cover .i .table_2 {
      font-size: 15px;
      width: 85%;
      text-align: left; }
      .cover .i .table_2 tr td {
        padding-top: 11px;
        padding-bottom: 11px; }
      .cover .i .table_2 tr td:first-child {
        color: #888c94 !important;
        width: 14%; }
      .cover .i .table_2 tr td:last-child {
        padding-left: 25px;
        border-bottom: solid 1px #f2f1f6 !important;
        width: 86%; }
      .cover .i .table_2 tr:last-child td:last-child {
        border-bottom-color: transparent !important; }
    .cover .i .ul-list li {
      padding-left: 4%;
      position: relative;
      margin-bottom: 20px; }
      .cover .i .ul-list li:last-child {
        margin-bottom: 0; }
      .cover .i .ul-list li:after {
        content: "" !important;
        position: absolute;
        display: block;
        width: 11px;
        height: 1px;
        background-color: #13a3da !important;
        top: 10px;
        left: 0; }
    .cover .i .list {
      display: flex; }
      .cover .i .list--1 {
        font-size: 24px;
        font-weight: bold; }
        .cover .i .list--1 .l {
          color: #13a3da !important; }
      .cover .i .list--2 {
        font-size: 15px;
        color: #282e3a !important; }
        .cover .i .list--2 .l {
          color: #888c94 !important; }
      .cover .i .list--3 {
        font-size: 16px;
        color: #282e3a !important; }
        .cover .i .list--3 .l {
          color: #888c94 !important; }
        .cover .i .list--3 .list + .list {
          margin-top: 5px; }
        .cover .i .list--3 .list .l {
          width: 9% !important; }
        .cover .i .list--3 .list .r {
          width: 91% !important; }
      .cover .i .list .l {
        width: 8%; }
      .cover .i .list .r {
        width: 92%; }
      .cover .i .list .list {
        margin-top: 22px; }
        .cover .i .list .list .l {
          width: 6%; }
        .cover .i .list .list .r {
          width: 94%; }
        .cover .i .list .list .list .l {
          width: 4%; }
        .cover .i .list .list .list .r {
          width: 96%; }
    .cover .i .table_3 {
      width: 100%; }
      .cover .i .table_3 tr {
        border-bottom: solid 1px #f2f1f6 !important; }
      .cover .i .table_3 td {
        width: 50%;
        color: #888c94 !important;
        padding-top: 20px;
        padding-bottom: 20px; }
        .cover .i .table_3 td:first-child {
          text-align: right;
          padding-right: 40px;
          width: 45%; }
        .cover .i .table_3 td:last-child {
          padding-left: 40px;
          text-align: left;
          width: 55%; }
    .cover .i .catchword .l {
      padding-right: 15%;
      flex: 1; }
      .cover .i .catchword .l .fz-24 {
        position: relative;
        top: -5px; }
    .cover .i .table_4 {
      text-align: center;
      font-size: 15px;
      width: 100%;
      font-weight: normal; }
      .cover .i .table_4 thead {
        color: #888c94 !important; }
        .cover .i .table_4 thead tr {
          border-bottom: solid 1px #a9aeb8 !important; }
      .cover .i .table_4 td {
        padding: 14px; }
        .cover .i .table_4 td:first-child {
          text-align: left;
          width: 180px; }
      .cover .i .table_4 tbody {
        font-size: 16px;
        color: #5e6166 !important; }
        .cover .i .table_4 tbody tr {
          border-bottom: solid 1px #f4f7f9 !important; }
          .cover .i .table_4 tbody tr:last-child {
            border-bottom: solid 1px #a9aeb8 !important; }
    .cover .i .table_5 {
      font-size: 14px;
      width: 100%;
      font-weight: normal; }
      .cover .i .table_5 thead {
        color: #888c94 !important;
        font-size: 13px; }
        .cover .i .table_5 thead tr {
          border-bottom: solid 1px #a9aeb8 !important; }
          .cover .i .table_5 thead tr td {
            vertical-align: top;
            padding-bottom: 20px; }
      .cover .i .table_5 td {
        padding: 14px; }
        .cover .i .table_5 td:first-child {
          text-align: left; }
      .cover .i .table_5 tbody {
        color: #5e6166 !important; }
        .cover .i .table_5 tbody tr {
          border-bottom: solid 1px #f4f7f9 !important; }
          .cover .i .table_5 tbody tr:last-child {
            border-bottom: solid 1px #a9aeb8 !important; }
      .cover .i .table_5 tfoot {
        color: #0080c9 !important; }
        .cover .i .table_5 tfoot tr {
          border-bottom: solid 1px #a9aeb8 !important; }
    .cover .i .table_6 {
      font-size: 16px;
      width: 100%;
      font-weight: normal; }
      .cover .i .table_6 thead {
        color: #888c94 !important; }
        .cover .i .table_6 thead tr {
          border-bottom: solid 1px #a9aeb8 !important; }
          .cover .i .table_6 thead tr td {
            vertical-align: top;
            padding-bottom: 20px; }
      .cover .i .table_6 td {
        padding: 14px; }
        .cover .i .table_6 td:first-child {
          text-align: left; }
      .cover .i .table_6 tbody {
        color: #5e6166 !important; }
        .cover .i .table_6 tbody tr {
          border-bottom: solid 1px #f4f7f9 !important; }
          .cover .i .table_6 tbody tr:last-child {
            border-bottom: solid 1px #a9aeb8 !important; }
      .cover .i .table_6 tfoot {
        color: #0080c9 !important; }
        .cover .i .table_6 tfoot tr {
          border-bottom: solid 1px #a9aeb8 !important; }
    .cover .i .list .table_6 td:first-child {
      padding-left: 0; }
  .cover .d-flex {
    display: flex; }
  .cover .fw-bold {
    font-weight: bold; }
  .cover .w1 .left {
    width: 30%;
    background-color: #108cbd;
    float: left;
    height: 100%;
    background: url("../../static/img/cover_blue.gif") !important;
    background-repeat: repeat; }
  .cover .w1 .right {
    width: 70%;
    float: left;
    padding: 120px;
    height: 100%;
    background: url("../../static/img/cover_gray.gif") !important;
    background-repeat: repeat; }
  .cover .w2 {
    background: url("../../static/img/cover_gray.gif") !important;
    position: relative; }
    .cover .w2 .bg {
      width: 370px;
      height: 471px;
      position: absolute;
      bottom: 0;
      right: 0;
      background: url("../../static/img/cover__w2__bg.png") !important; }
  .cover .w3 {
    background: url("../../static/img/cover_gray.gif") !important;
    position: relative; }
    .cover .w3 .bg {
      width: 456px;
      height: 541px;
      position: absolute;
      top: 45%;
      left: 50%;
      margin-left: -228px;
      margin-top: -270px;
      z-index: 20;
      background: url("../../static/img/cover__w3__bg.png") !important; }
  .cover .w4 {
    padding: 120px; }
    .cover .w4 > .bg {
      background: url("../../static/img/cover__w4__bg.png") !important;
      width: 456px;
      height: 541px;
      position: absolute;
      top: 45%;
      left: 50%;
      margin-left: -228px;
      margin-top: -270px;
      z-index: 200; }
    .cover .w4 .left {
      position: absolute;
      width: 50%;
      height: 100%;
      top: 0;
      left: 0;
      background: url("../../static/img/cover_gray.gif") !important; }
    .cover .w4 .right {
      position: absolute;
      width: 50%;
      height: 100%;
      top: 0;
      right: 0;
      background: url("../../static/img/cover_blue.gif") !important; }
      .cover .w4 .right .bg {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: url("../../static/img/cover__w4__bg--2.png") !important;
        background-size: cover; }

.g-table {
  font-size: 16px;
  width: 100%;
  font-weight: normal;
  /* 1. 12 Column Grid 0px - Infinity
	  -----------------------------------------------------------------------------

	  Span 1:    8.33333333333%
	  Span 2:    16.6666666667%
	  Span 3:    25.0%
	  Span 4:    33.3333333333%
	  Span 5:    41.6666666667%
	  Span 6:    50.0%
	  Span 7:    58.3333333333%
	  Span 8:    66.6666666667%
	  Span 9:    75.0%
	  Span 10:    83.3333333333%
	  Span 11:    91.6666666667%
	  Span 12:    100%

	  ----------------------------------------------------------------------------- */
  /* --- Gridpak variables ---*/
  /*
		  Add your semantic classnames in alongside their corresponding spans here. e.g.

		  .span_3,
		  .my_semantic_class_name {
			  ...
		  }

		  */ }
  .g-table .g-head {
    color: #888c94 !important; }
    .g-table .g-head .row {
      border-bottom: solid 1px #a9aeb8 !important; }
      .g-table .g-head .row .col {
        padding-bottom: 20px; }
  .g-table .col {
    padding: 14px; }
  .g-table .col:nth-child(1) {
    text-align: right;
    padding-right: 40px; }
  .g-table .col:nth-child(2) {
    padding-left: 40px;
    text-align: left;
    font-weight: bold;
    color: #282e3a !important; }
  .g-table .g-body {
    color: #888c94 !important; }
    .g-table .g-body .row {
      border-bottom: solid 1px #f2f1f6 !important; }
      .g-table .g-body .row:last-child {
        border-bottom: solid 1px #a9aeb8 !important; }
      .g-table .g-body .row .row:last-child {
        border-bottom: none !important; }
  .g-table .table_3 {
    width: 100%; }
    .g-table .table_3 td {
      width: 50%;
      color: #888c94 !important;
      padding-top: 20px;
      padding-bottom: 20px; }
      .g-table .table_3 td:first-child {
        text-align: right;
        padding-right: 40px;
        width: 45%; }
      .g-table .table_3 td:last-child {
        padding-left: 40px;
        text-align: left;
        width: 55%; }
  .g-table tfoot {
    color: #0080c9 !important; }
    .g-table tfoot tr {
      border-bottom: solid 1px #a9aeb8 !important; }
  .g-table .checkbox {
    display: inline-block;
    width: 16px;
    height: 16px;
    border: solid 1px  #5e6166;
    margin-right: 5px;
    position: relative;
    top: 2px; }
  .g-table .form-control {
    opacity: 0; }
  .g-table .row {
    overflow: hidden; }
  .g-table .col {
    border: 0px solid transparent;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding-box !important;
    -webkit-background-clip: padding-box !important;
    background-clip: padding-box !important; }
  .g-table .row .col:first-child {
    margin-left: 0; }
  .g-table .span_1 {
    width: 8.33333%;
    border-left-width: 0;
    margin-left: 0%; }
  .g-table .span_2 {
    width: 16.66667%;
    border-left-width: 0;
    margin-left: 0%; }
  .g-table .span_3 {
    width: 25%;
    border-left-width: 0;
    margin-left: 0%; }
  .g-table .span_4 {
    width: 33.33333%;
    border-left-width: 0;
    margin-left: 0%; }
  .g-table .span_5 {
    width: 41.66667%;
    border-left-width: 0;
    margin-left: 0%; }
  .g-table .span_6 {
    width: 50%;
    border-left-width: 0;
    margin-left: 0%; }
  .g-table .span_7 {
    width: 58.33333%;
    border-left-width: 0;
    margin-left: 0%; }
  .g-table .span_8 {
    width: 66.66667%;
    border-left-width: 0;
    margin-left: 0%; }
  .g-table .span_9 {
    width: 75%;
    border-left-width: 0;
    margin-left: 0%; }
  .g-table .span_10 {
    width: 83.33333%;
    border-left-width: 0;
    margin-left: 0%; }
  .g-table .span_11 {
    width: 91.66667%;
    border-left-width: 0;
    margin-left: 0%; }
  .g-table .span_12 {
    margin-left: 0;
    width: 100%; }
